MediaWiki:Common.css

Aus TeniaArchiv
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer/Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Strg+F5
.infobox-staat {
  float: right;
  width: 300px;
  margin: 0 0 1em 1em;
  border: 1px solid #aaa;
  background: #f6f1d3;
  border-collapse: collapse;
  font-size: 90%;
}

.infobox-staat th,
.infobox-staat td {
  border: 1px solid #aaa;
  padding: 4px;
}

.infobox-staat .titel {
  background: #e6dfb5;
  font-size: 125%;
  text-align: center;
}

.infobox-staat .abschnitt {
  background: #eae3b8;
  text-align: center;
}

.infobox-staat .bild {
  text-align: center;
}

.infobox-staat .karte {
  text-align: center;
}

.infobox-staat .label {
  text-align: center;
  font-size: 85%;
  color: #333;
}